Categories:
  - Multimedia
License: Apache-2.0
AuthorName: woheller69
SourceCode: https://github.com/woheller69/audio-analyzer-for-android
IssueTracker: https://github.com/woheller69/audio-analyzer-for-android/issues

AutoName: Audio Spectrum Analyzer

RepoType: git
Repo: https://github.com/woheller69/audio-analyzer-for-android

Builds:
  - versionName: '1.7'
    versionCode: 170
    commit: V1.7
    subdir: audioSpectrumAnalyzer
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 180
    commit: ace3d428f9aa3c7d4e310b8202c50a066a16aff3
    subdir: audioSpectrumAnalyzer
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 190
    commit: 72f57f6d42de7307edd861d7c539c4d7c7b6fc8e
    subdir: audioSpectrumAnalyzer
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 200
    commit: 3578553529abc2defe4196b5bb05de08d63a62a9
    subdir: audioSpectrumAnalyzer
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '2.0'
CurrentVersionCode: 200
